'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

const uniqId = () => {
  const s4 = () => ((1 + Math.random()) * 65536 | 0).toString(16).substring(1);
  return `${s4() + s4()}-${s4()}-${s4()}-${s4()}-${s4()}${s4()}${s4()}`;
};

exports.uniqId = uniqId;
